Subject: Close of last call on draft-ietf-snmpconf-pm-10.txt

From: Jon Saperia <[email-masked]>
Date: Mon, 22 Apr 2002 08:11:55 +0000

Greetings,

The last call period for draft-ietf-snmpconf-pm-10.txt ended on Friday
April 5th per the posting we made on March 27th.

There have been no comments posted to the SNMPCONF WG list on this document
since then.  As a result, we will now forward this document to our area
directors and the IESG with our request that it be considered a Proposed
Standard.

David and I would like to thank everyone that contributed to this document
in any way during the writing or review period.

Thanks

David and Jon